﻿@charset "utf-8";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,label { margin:0px;padding:0px;}
table{border-collapse:collapse;}
a img{border:0px; outline:none;}
img{ padding:0; margin:0;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 { font-size:100%;font-weight:normal;}
input, button, textarea, select { font-family:inherit;font-size:12px; vertical-align:middle; outline:none;}
a{text-decoration:none; outline:none;color:#444;}
a:hover{ text-decoration:none; }
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; width:0px; clear:both; visibility:hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
body{ font-size:12px; font-family: Arial,"Microsoft YaHei"; color:#444;background: url(../images/bg.jpg) no-repeat bottom #fff;}
.wrapper{ width:1200px; margin:0 auto; overflow:hidden;}

.header{ overflow:hidden; border-bottom: solid #2187dd 2px;}
.head{border-bottom:1px solid #eee; padding:10px 0; overflow:hidden;}
.head_l{ float:left;}
.head_r{ float:right;}
.head_r h1{ float:left; background:url(../images/h1.png) no-repeat left; padding-left:20px;}
.head_r h2{ float:left;background:url(../images/h2.png) no-repeat left;padding-left:20px; margin-left:20px;}
.head1{ overflow:hidden;}
.logo{ float:left; padding-top:20px;}
.nav{ float:right;}
.nav li{ float:left; font-size:16px; color:#444; margin-left:40px; padding-top:20px;border-top:8px solid #fff;}
.nav li span{ display:block; color:#999; text-transform:uppercase; font-size:12px;}
.nav li a{ display:block;border-bottom:8px solid #fff; padding-bottom:15px;}
.nav li:hover a{ border-bottom:8px solid #2187dd; color:#2187dd;}
.nav li.on a{ border-bottom:8px solid #2187dd;color:#2187dd;}
.index1{ background:#f3f3f3; padding:50px 0;}
.news1{ width:420px; float:left; margin-right:50px;}
.title{ color:#2187dd; font-weight:bold; font-size:22px;margin-bottom:50px;}
.title span{ font-weight:normal; font-size:14px; text-transform:uppercase; padding-left:10px;}
.title a{ float:right;}
.title1{ color:#fff; font-weight:bold; font-size:22px;margin-bottom:50px;}
.title1 span{ font-weight:normal; font-size:14px; text-transform:uppercase; padding-left:10px;}
.title1 a{ float:right;}
.news2{ float:left;width:420px;margin-right:50px;}
.news1list{ overflow:hidden;}
.news1list li{ font-size:14px; color:#444; line-height:2.2em; border-bottom:1px dotted #ccc;}
.news1list li span{ color:#999; float:right;}
.news3{ float:right;}
.news3 li{padding:28px;}
.news3 li.on1{ background: #2187dd;}
.news3 li.on2{ background:#d5d5d5;}
.news3 li.on1 a{ display:block; background: url(../images/service.png) no-repeat left; color:#fff; font-weight:bold;font-size:22px; padding-left:80px;}
.news3 li.on1 a span{ font-size:14px; display:block;padding-top:12px;}
.news3 li.on2 a{display:block; background: url(../images/join.png) no-repeat left;color:#3c3c3c; font-weight:bold; font-size:22px;padding-left:80px;}
.news3 li.on2 a span{ font-size:14px;display:block; padding-top:12px;}
.index2{ overflow:hidden; margin-top:50px;}
.prolist{ overflow:hidden;}
.prolist li{ float:left; text-align:center; padding:0 9px;}
.prolist li img{ border:1px solid #eee;}
.prolist li p{ font-size:16px; padding:10px 0;}
.index3{ overflow:hidden; margin-top:50px; background:url(../images/about_bg.jpg) no-repeat; background-size:cover; padding:50px 0;}
.aboutlist{ overflow:hidden;float:left; display:block; width:100%; color:#fff; font-size:16px; line-height:30px;}
}
.aboutlist img{ float:right;}
.index4{ overflow:hidden; margin-top:50px;}
.linklist{ overflow:hidden;}
.linklist li{ float:left; padding:0 26px 27px 27px;}
.linklist li img{ border:1px solid #ddd;}
.index7{ overflow:hidden; margin-top:50px; background:url(../images/feedback_bg.jpg) no-repeat center center; height:443px;}
.map{ overflow:hidden;}
.contact{ float:left; padding: 100px 0 0 80px;}
.contact p{ font-size:20px; color:#fff; line-height:2em;}
.feedback{ float:right; padding:100px 50px 0 0;}
.feedback p{ font-size:18px; color:#fff; line-height:25px; margin:0px 0;}
.feedback p input{height: 30px;width:300px;}
.feedback span{ display:block; width:120px; background:#000; color:#fff; text-align:center; height:30px; line-height:30px; font-size:16px; float:right; margin-top:15px;}
.er{ float:left; padding:120px 0 0 80px;}
.footer{ background:#373737; font-size:16px; overflow:hidden; color:#868686;}
.foot{ overflow:hidden; padding:20px 0;}
.foot h1{ float:left;}
.foot h2{ float:right;}
.foot a{ color:#868686;}
.main{ overflow:hidden; margin-top:50px;}
.main_left{ float:left; width:310px;}
.dh{ overflow:hidden; border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:3px solid #2187dd;}
.title2{ color:#fff; background:#2187dd; font-size:28px; text-align: center; padding:15px 0;}

.dh1{ background:#f6f6f6; padding:15px 0;}
.dh1 li{ font-size:16px; color:#666; border-bottom:1px dotted #ddd; text-align:left; padding:15px 0;display:block; overflow:hidden; text-indent:32px;}
.dh1 li:hover a{ font-weight:bold; color:#2187dd;}
.dh1 li.about_on a{ font-weight:bold; color:#2187dd;}

.dh1 dl{ display:none}
.dh1 dl dd{ width:100%; text-align:left; border-bottom:1px dotted #CCCCCC; height:32px; line-height:32px; text-indent:48px;}
.dh1 dl dd a{ color:#000000; text-align:left; line-height:32px; font-size:14px; }
.dh1 dl dd a:hover{ color:#f00;}


.feed{ margin:20px 0;}
.main_right{ float:right; width:830px;}
.dh3{ overflow:hidden; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:20px;}
.dh3 h1{ float:left; font-size:28px; color:#2187dd;}
.dh3 h2{ float:right; color:#999; padding-top:10px;}
.right_con{ overflow:hidden;font-size:16px; line-height:30px;}
.pro{ overflow:hidden;}
.pro li{ float:left; text-align:center; width:30%; margin:0 13px;}
.pro li p{ font-size:16px; padding:15px 0;}
.pro li img{ width:100%; border:1px solid #eee;}
.pro h1{ text-align:center; font-size:16px; font-weight:bold; color:#2187dd;}
.pro h2{ font-size:14px; color:#666; line-height:1.8em; margin-top:50px;}
.news{ overflow:hidden;}
.news li{ float:left; display:block; padding-bottom:50px;}
.news li h1{ color:#444; font-size:22px; display:block; padding-bottom:20px;}
.news li h1 span{ color:#0068b5; float:right; font-size:12px;}
.news li h2{ font-size:14px; color:#999; line-height:1.5em;}
.news_d{ overflow:hidden;}
.news_d h1{ font-size:22px; color:#0068b5; text-align:center;}
.news_d h2{ font-weight:bold; color:#999; text-align:center; display:block; padding:30px 0;}
.news_d h3{ font-size:16px; color:#666; line-height:1.5em;}
.feedback_con{ overflow:hidden;}
.tt{ text-align:center; font-size:22px; color:#636363;}
.tt p{ font-size:14px; color:#adadad; font-style:italic; padding-top:10px;}
.ff{ overflow:hidden;}
.ff span{ float:left; line-height:30px; font-size:14px; color:#666; padding-right:20px;}
input{height:30px;width:600px;border:1px solid #BFBFBF;padding:4px 4px 0 4px; display:block; margin:3px 0;} 
textarea{ width:600px;padding:4px 4px 0 4px; height:250px;}
.send{ background:#0068b5; float:right; color:#fff; width:150px; text-align:center; height:40px; line-height:40px; font-size:14px; margin-top:30px;margin-right: 125px;}


.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}
.cp_ul1{display:block; overflow:hidden; width:1200px;}
.cp_ul1 li{width:280px; float:left; margin:0 10px 22px 10px;}
.cp_ul1 li a{display:block; overflow:hidden; padding:0px; transition:all 0.4s;}
.cp_ul1 li a .cp_img{width:98%; overflow:hidden; position:relative; border:1px solid #004481;}
.cp_ul1 li a .cp_img .cp_img_top{padding-top:75.3334%;}
.cp_ul1 li a .cp_img img{transition:all 1s;}
.cp_ul1 li a .cp_txt{display:block; overflow:hidden; height:34px; line-height:34px; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; transition:all 0.4s;}


.cp_ul{display:block; overflow:hidden; width:830px;}
.cp_ul li{width:255px; float:left; margin:0 10px 22px 10px;}
.cp_ul li a{display:block; overflow:hidden; padding:0px; transition:all 0.4s;}
.cp_ul li a .cp_img{width:98%; overflow:hidden; position:relative; border:1px solid #004481;}
.cp_ul li a .cp_img .cp_img_top{padding-top:75.3334%;}
.cp_ul li a .cp_img img{transition:all 1s;}
.cp_ul li a .cp_txt{display:block; overflow:hidden; height:34px; line-height:34px; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; transition:all 0.4s;}


.cpxq{display:block; overflow:hidden; line-height:30px; font-family:'Microsoft YaHei';}
.cpxq_title{ width:100%; text-align:center; height:48px; line-height:48px; font-size:18px; font-weight:bold;}
.cpxq_img{display:block;  overflow:hidden;}
.cpxq_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#131313; line-height:44px; padding-top:10px;}
.cpxq_txt img{display:block; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt table{ max-width:100%;  margin:0 auto;}
.cpxq_txt table td{ border:1px solid #CCCCCC}


/*新闻中心*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; line-height:44px; overflow:hidden; border-bottom:1px dashed #ddd;}
.xw_ul li span{float:right; font-family:Arial; font-size:14px; color:#666666;}
.xw_ul li a{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}
.xw_ul li a:hover{color:#004481; font-weight:bold;}

.xwxq{display:block; overflow:hidden;}
.xwxq_T{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:18px; color:#333333; line-height:36px; font-weight:bold;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:12px; color:#004481; line-height:30px;}
.xwxq_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#666666; line-height:26px;}
.xwxq_sp1{color:#004481; font-size:18px; font-weight:bold;}
.xwxq_sp2{color:#004481;}
.xwxq_txt img{display:block; max-width:100%; height:auto; margin:0 auto;}
.xwxq_txt table{ max-width:100%;  margin:0 auto;}
.xwxq_txt table td{ border:1px solid #CCCCCC}